# Sale Order - Ordered Weight

This module is used to calculate the weight (Ordered Products) in a sale order.

The weight can be displayed on the sale order report.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- Go to “Sales > Configuration > Settings”

Display Order weight is checked by default.

The weight display at line level is hidden by default, to avoid burdening the PDF report.

# Usage

- Go to a sale order.

The ordered weights are displayed on each order lines and at order level.

Note: The weight are also available on the order tree view. (hidden by default)

- Print a sale order.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- GRAP
- Xtendoo

## Contributors

- Manuel Calero - https://xtendoo.es <manuelcalerosolis@gmail.com>
- Sylvain LE GAL

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.